a {
	color: yellow;
}
a:hover {
	color: cyan;
}
a:visited {
	color: #aaaa00;
}
a.ErmarianStyle {
	font-weight: bold;
}

blockquote, pre {
	background: #072c64;
}

body {
	background: #174389;
	color: white;
}

div#content, div#footer {
	margin-left: 20%;
	margin-bottom: 20px;
	width: 70%;
	padding: 10px 10px 10px 10px;
}
div#navigation, div#validation, ul#copyright {
	color: white;
	border-width: 1px;
	border-style: solid;
	border-color: #3783c9;
	background: #021540;
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 20px;
}
div#navigation {
	color: #aaaaaa;
	width: 15%;
	margin-right: 20px;
	float: left;
	font-family: serif;
}
div.entry {
	border-color: #3783c9;
	border-radius: 20px;
	background: #072c64;
}

ul#copyright {
	margin-top: 2px;
}
ul#menu, ul#menu ul {
	padding-right: 0;
}
ul#menu {
	padding-left: 2em;
}
